/*
Theme Name: Tegengas
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/




/*** FONTS ***/
/*
@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@700&family=PT+Sans:wght@400;700&display=swap');
*/




:root {
	/*** COLORS ***/
    --primary-color: #006DAB;				/* dark blue */
    --primary-color-darker: #00629A;
    --primary-color-lighter: #1A7CB4;

    --secondary-color: #41B649;				/* green */
    --secondary-color-darker: #3AA442;
    --secondary-color-lighter: #54BE5C;

    --tertiary-color: #F26924;				/* orange */
    --tertiary-color-darker: #D95E20;
    --tertiary-color-lighter: #F3783A;

    --focus-color: #41B649;					/* green */
    --focus-color-darker: #3AA442;

    --blue: #006DAB;

    --yellow: #FFD500;
    --yellow-lighter: #FFFBE5;
    --yellow-darker: #ECC500;
    --green: #41B649;
    --green-lighter: #EBF8EC;
    --orange: #F26924;
    --orange-lighter: #FEF0E8;
    --light-blue: #32C6F4;
    --light-blue-lighter: #EAF9FE;
    --purple: #C1225E;
    --purple-lighter: #C1225E;



    --nav-bar-color: #fff;				  /* white */

    --headings-color: #006DAB;				/* orange */
    --subheadings-color: #006DAB;			/*  */

    /* --text-color: #333333; 					/* dark (black) */
    --text-color: #000;					    /* black */
    --text-color-light: #A6A6A6;			/* light gray */

    --line-color: #D8DDDF;					/* light gray */
    --divider-color: #D8DDDF;

	--background-color: #EAF0F2;			/* light blue */
    --background-color-alternate: #fff;         /* white */
    --background-color-alternate2: #D6E5EA;        /* darker light blue */


    --box-background-color: #fff;					/* white */
	--card-background-color: #fff;					/* white */
	--form-background-color: #fff;		       /* white */
	--field-background-color: #FBFBFB;		       /*  light gray */
    --field-line-color: #ECECEC;                /*  light gray */

	--footer-background-color: #006DAB;		/* dark (black) */
	--footer-line-color: #2C80B8;

	--border-radius: 0;
	--border-width: 0;
}







/*** TEXT * HEADINGS ***/

body {
	font-family: 'PT Sans';
	/* font-size: 16px; */
    font-size: 1.125rem;   /* 18px */
	color: var(--text-color);
	line-height: 150%;
	font-weight: 400;
	background-color: var(--background-color);
}

.hidden-desktop {
    display: none !important;
}

p {
	margin-bottom: 1.5rem;
}

b,
strong {
	font-weight: 700;
}

hr {
	color: var(--line-color);
	background-color: var(--line-color);
	border-color: var(--line-color);
	border-style: solid;
	border-width: 1px;
	border-bottom: 0;
	margin: 20px 0 20px 0;
}

h1, h2, h3, h4, h5, h6 {
	/* font-family: 'mitrmedium' !important;
	font-weight: normal; */
	font-family: 'PT Sans Narrow';
	font-weight: 700;
	color: var(--headings-color);
	line-height: 110%;
    text-transform: uppercase;
}

.elementor-widget.elementor-widget-heading {
	margin-bottom: 5px;
}

.elementor-widget-heading .elementor-heading-title {
	line-height: 110%;
}

h1 {
	font-size: 4rem;
	margin-bottom: 0 !important;
}

h2 {
	font-size: 3.5rem;
}

h3 {
	font-size: 2rem;
}

h4 {
	font-size: 1.5rem;
}

h5 {
	font-size: 1.25rem;
}

h6 {
	font-size: 1.125rem;
}


h4.elementor-icon-box-title {
	font-size: 1rem;
}

.pre-heading {
    margin-bottom: 10px !important;
}

.pre-heading h3,
.pre-heading h4,
.pre-heading h5 {
    color: var(--headings-color);
}



.large-text,
.intro {
	font-size: 1.50rem;
	line-height: 125%;
	font-weight: 400;
	margin-bottom: 0 !important;
}













/*** LINKS ***/

a {
	color: var(--primary-color);
}

a:hover {
	color: var(--primary-color-darker);
}



.number-section p a,
.content-section p a {
    text-decoration: underline;
}








/** HEADER **/




#top-bar {
	color: var(--text-color-light);
}

#top-bar .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated {
    padding-top: 5px;
    padding-bottom: 5px;
}

#top-bar a {
	color: var(--text-color-light);
}


#top-bar i {
	font-size: 1.5rem;
}

#top-bar .elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-left: 2px;
    margin-right: 2px;
    text-align: center;
}











#nav-bar {
	color: #fff;
    width: 100% !important;
    /* min-height: 100px; */
    transition-duration: 0.01s !important;
    background-color: #fff;
}

#nav-bar > .elementor-container.elementor-column-gap-default {
    transition-duration: 0.01s !important;
}

#nav-bar .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated {
    /* padding-top: 0;
    padding-bottom: 0; */
}

#nav-bar .elementor-nav-menu {
	border: 0;
}

#nav-bar .elementor-widget-nav-menu {
    margin-bottom: 0;
}


#nav-bar .elementor-widget-search-form,
#nav-bar .elementor-menu-toggle {
	 /* margin-top: 6px; */
     padding: 0;
}

#nav-bar .elementor-widget-search-form .elementor-search-form__toggle i,
#nav-bar .elementor-search-form--skin-full_screen .elementor-search-form__toggle i,
#nav-bar .elementor-menu-toggle {
	color: #fff;
	background-color: transparent;
	font-size: 32px;
    text-align: center;
}

#nav-bar .elementor-widget-search-form .elementor-search-form__toggle i,
#nav-bar .elementor-search-form--skin-full_screen .elementor-search-form__toggle i {

}




#site-logo  {
	display: block;
    height: 80px;
}

#site-logo .elementor-image,
#site-logo img {
    width: auto;
    height: 80px;
    transition: all .01s ease-in-out !important;
}


#site-logo .elementor-image:after {
	content: "";
	height: 0;
	display: none;
}

#nav-bar.not-transparent {
	background-color: #fff;
}

#nav-bar.she-header .elementor-widget-search-form .elementor-search-form__toggle,
#nav-bar.she-header .elementor-widget-search-form .elementor-search-form__toggle i,
#nav-bar.she-header .elementor-search-form--skin-full_screen .elementor-search-form__toggle i,
#nav-bar .elementor-menu-toggle,
#nav-bar.she-header .elementor-menu-toggle,
#nav-bar.not-transparent .elementor-menu-toggle,
#nav-bar.not-transparent .elementor-widget-search-form .elementor-search-form__toggle i {
	color: var(--primary-color);
    margin-right: 20px;
}

#nav-bar .elementor-menu-toggle i.eicon-menu-bar {
    line-height: 32px;
}

#nav-bar .elementor-menu-toggle i.eicon-menu-bar:before,
#nav-bar .elementor-menu-toggle i.eicon-menu-bar:before {
    font-size: 32px;
    line-height: 32px;
}



#nav-bar .elementor-nav-menu {
	/* margin-top: -9px; */
}

#nav-bar .elementor-widget-nav-menu {

}


#nav-bar .elementor-nav-menu a {
    color: var(--primary-color);
    font-weight: 700;
	text-transform: uppercase;
    line-height: 100%;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 0;
}

#nav-bar .elementor-nav-menu a:after {
    display: none !important;
}


#nav-bar .elementor-nav-menu a:hover {
    color: var(--tertiary-color);
    border: 0;
}

#nav-bar .elementor-nav-menu .btn a,
#nav-bar .elementor-nav-menu .btn a:hover {
    margin-bottom: 0;
    background-color: transparent;
    padding-top: 9px;
    padding-bottom: 9px;
    border: 1px solid #fff;
    margin-left: 10px;
}

#nav-bar .elementor-nav-menu .btn a:hover {
    background-color: rgba(255, 255, 255, 1);
}



#nav-bar .elementor-nav-menu--dropdown {
	background-color: #fff;
    padding: 20px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}


#nav-bar .elementor-widget-nav-menu .elementor-nav-menu--dropdown li {
    margin: 0 0 5px 0;
}

#nav-bar .elementor-widget-nav-menu .elementor-nav-menu--dropdown li a {
	/* display: inline-block; */
	border: 0;
    margin: 0;
}


#nav-bar .elementor-widget-nav-menu .elementor-nav-menu--dropdown li.current-menu-item a.elementor-item-active,
#nav-bar .elementor-widget-nav-menu .elementor-nav-menu--dropdown li.menu-item a {
    text-transform: none;
    font-size: 1rem;
    font-weight: 700;
    line-height: 133%;
	border-bottom: 0;
    padding: 0;
	background-color: transparent;
}



#nav-bar .focus a,
#nav-bar .focus.current-menu-item a {
	color: #fff;
	/* background-color: var(--focus-color); */
	background-color: var(--tertiary-color);
	padding: 12px 20px 8px 20px;
	height: 40px;
	border-radius: 20px;
}

#nav-bar .focus a:hover {
	color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

#nav-bar.she-header .elementor-widget-nav-menu .focus a { /* sticky version */
	color: #fff;
}

#nav-bar .elementor-nav-menu--dropdown.elementor-nav-menu__container {
    margin-top: 0;
}

@media screen and (max-width: 1024px) {
    #nav-bar .sub-menu {
        box-shadow: none;
    }
}


#back-to-home {
    margin-bottom: 20px;
}

#back-to-home a {
    font-family: 'PT Sans';
    font-size: 1rem;
    color: var(--text-color-light);
    font-weight: 400;
}



#pre-title {
    color: var(--primary-color);
    font-weight: 700;
    font-family: 'PT Sans Narrow';
    font-size: 1.5rem;
}


#page-title {
    margin-bottom: -4px;
}


#page-title h1 {
    font-size: 2rem;
}

























/*** BUTTONS ***/

a.btn,
.elementor-widget-button .elementor-button,
input[type=submit],
button[type=button],
button[type=submit],
.jet-form button {
    font-size: 1.125rem;
    line-height: 125%;
    font-weight: 700;
    text-transform: uppercase;
	border-radius: 0 !important;
	padding: 12px 20px;
	color: #fff;
	border: 0;
	margin-bottom: 10px;
    background-color: var(--yellow);
}


.elementor-widget-button .elementor-button:hover,
input[type=submit]:hover,
input[type=button]:hover,
button[type=button]:hover,
button[type=submit]:hover,
.jet-form button:hover {
    background-color: var(--yellow-darker);
}

.elementor-widget-button .elementor-button:focus,
input[type=submit]:focus,
input[type=button]:focus,
button[type=button]:focus {
	box-shadow: none;
}


.elementor-widget-button.elementor-button-info .elementor-button,
.bn-reset button[type=button] {
	border: 1px solid #C8E8D0;
	background-color: #fff;
	color: #4CA829;
	padding: 12px 29px;
}

.elementor-widget-button.elementor-button-success .elementor-button {
	background-color: var(--tertiary-color);
}




/*** DIVIDERS ***/

.elementor-divider-separator,
.elementor-divider {
	color: #C8E8D0;
}










/*** LISTS ***/
.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol {
    padding-inline-start: 20px;
    margin-bottom: 20px;
}

.elementor-widget-text-editor li::marker {
    color: var(--focus-color);
}

.elementor-widget-text-editor.intro ul,
.elementor-widget-text-editor.intro ol {
    padding-inline-start: 24px;
}










/*** PAGE TITLE ***/

#page-title-wrapper {


}


.page-title {
    margin: 5px 0 0 0 !important;
}

.page-title h1 {
    font-size: 2.25rem;
    /* line-height: 175% !important; */
    line-height: 150% !important;
    display: inline;
    background: var(--secondary-color);
    color: #fff;
    padding: 0;
    left: 10px;
    position: relative;
    margin: 0;
    box-shadow: 10px 0 0 var(--secondary-color), -10px 0 0 var(--secondary-color);
    /* white-space: nowrap; */
}

.page-title.focus h1 {
    background: var(--focus-color);
    box-shadow: 10px 0 0 var(--focus-color), -10px 0 0 var(--focus-color);
}


@media screen and (max-width: 1024px) {
    .page-title {
    	margin: 10px 0 0 0 !important;
    }

    .page-title h1 {

    }
}

@media screen and (max-width: 767px) {
    .page-title {
    	margin: 5px 0 0 0 !important;
    }

    .page-title h1 {
        font-size: 1.375rem;
    }
}













/*** FOOTER ***/




#footer {
	background-color: var(--footer-background-color);
    color: #fff;
}

#footer a {
	color: #fff;
    text-decoration: none;
	transition: all .1s ease-in-out;
}

#footer a:hover {
	color: #fff;
    text-decoration: underline;
}

#footer h3 {
	color: var(--yellow);
    margin-bottom: 10px;
}

#footer .elementor-nav-menu--dropdown {
	background-color: transparent !important;
}

#footer .elementor-share-btn__icon {
    background-color: #fff;
}

#footer-top {
	padding-top: 60px;
    padding-bottom: 20px;
}

#footer-top p {
	margin-bottom: 0;
}


#footer-top .menu-item a:after {
	content: "";
	display: none;
}

#footer-top .elementor-widget-icon-list li.elementor-icon-list-item {
    padding: 0;
}

#footer-top .elementor-widget-icon-list .elementor-icon-list-item a .elementor-icon-list-text {
	color: #fff;
}

#footer-top .elementor-widget-icon-list .elementor-icon-list-item a:hover .elementor-icon-list-text {
	color: #fff;
}



#footer-bottom {
	border-top: 1px solid var(--footer-line-color);
	padding-top: 20px;
    padding-bottom: 40px;
}

#footer-bottom .elementor-icon-list-item {
    border: 0;
}

#footer-bottom .elementor-widget-icon-list .elementor-icon-list-item a {
    color: #fff;
    text-decoration: none;
    text-decoration-color: #fff;
}

#footer-bottom .elementor-widget-icon-list .elementor-icon-list-item a .elementor-icon-list-text {
    color: #fff;
}

#footer-bottom .elementor-widget-icon-list .elementor-icon-list-item a:hover .elementor-icon-list-text {
    color: #fff;
}

#footer .elementor-social-icons-wrapper .elementor-icon {
    margin-top: -10px;
}


#footer .elementor-social-icons-wrapper .elementor-icon {
    background-color: transparent;
}

#footer .elementor-social-icons-wrapper .elementor-icon i {
    font-size: 1.5rem;
}

#menu-footer-menu {
    list-style: none;
    margin: 0;
    padding-inline-start: 0 !important;
    padding-left: 0 !important;
}

#menu-footer-menu li {
    width: 100%;
    list-style: none;
    display: list-item;
    padding-left: 30px;
    background: url('/wp-content/themes/tegengas/assets/images/ar-yellow.svg') no-repeat 0 4px;
}

#menu-footer-menu li a {
    display: block;
    padding: 0;
    line-height: 150%;
}

#menu-footer-menu li li a {
    text-transform: none;
}

#menu-footer-menu .sub-menu {
    padding-left: 0;
}

#menu-footer-menu li:marker {
    display: none;
}



#footer-logo-urgenda img {
    width: 249px;
    height: 80px;
}
































/*** FORMS ***/

input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
select,
textarea {
	border: 0;
	border-radius: 0;
	color: var(--text-color);
	padding-left: 0.5rem;
    font-size: 1.125rem;
}

.elementor-field-group .elementor-field-textual {
	border: 0;
    border-image-width: 0;
}



label,
.field-label {
	font-weight: 700;
	color: var(--text-color);
}

.form-group {
	margin-bottom: 10px;
}


.form-actions {
	text-align: center;
}

.form-actions input[type=submit] {
	margin: 0 auto;
}


.jet-form__label-text {
	font-weight: 700;
}

.jet-form__field-label {
	font-weight: 400;
}

.jet-form .field-type-radio {
	margin: 10px 0;
}

.jet-form button {
	margin: 10px auto;
}









/*** LAYOUT ***/


.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
	/* margin-bottom: -10px; */
}




#intro {
    padding-top: 80px;
    padding-bottom: 60px;
    background-color: var(--primary-color);
    color: #fff;
}

#intro h1  {
    color: var(--yellow);
    font-size: 4rem;
}

#intro h1,
#intro h2,
#intro h3,
#intro .intro  {
    color: #fff;
}

#intro h4,
#intro h5,
#intro h6  {
    margin: 0;
    color: #fff;
    font-weight: 400;
}

#intro p {

}

#intro .elementor-widget-jet-listing-dynamic-field {
    margin: 0;
}

#intro .site-intro {
    font-size: 2.25rem;
    line-height: 125%;
    padding-right: 40px;
}


#intro .site-intro p {
    margin-bottom: 2.5rem;
}

#intro .site-intro p:last-of-type {
    margin-bottom: 0;
}



#intro-links {
    padding-top: 10px;
    padding-bottom: 20px;
    background: #fff;
}

#intro-links h3 {
    color: var(--primary-color);
    font-size: 2.5rem;
}

#intro-links .elementor-icon-list-text {
    font-size: 1.25rem;
    font-weight: bold;
    color: #000;
}





/*** SHARE BAR ***/


#share-bar {
    background-color: var(--yellow);
    color: var(--primary-color);
    padding-top: 10px;
    padding-bottom: 10px;
}

#share-bar .label {
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 2px;
}











/*** CONTENT SECTIONS ***/



.content-section {
    padding-top: 60px;
    padding-bottom: 40px;
    background-size: cover;
}


.content-section.alternate {
    background-color: var(--background-color-alternate);
}

.content-section.alternate2 {
    background-color: var(--background-color-alternate2);
}


.content-section.alternate h1,
.content-section.alternate h2,
.content-section.alternate h3,
.content-section.alternate h4,
.content-section.alternate h5,
.content-section.alternate h6 {

}











/*** NUMBER SECTIONS ***/



.number-section {
    padding-top: 60px;
    padding-bottom: 60px;
    background-size: cover;
}

#optie1.number-section {
    padding-top: 120px;
}

.number-section .number-column {

}

.number-section .number {
    position: absolute ;
    z-index: 2;
    width: 280px !important;
    height: 280px !important;
    top: -120px;
    left: -320px;
}

.number-section .number img {
    width: 280px !important;
    height: 280px !important;
    box-shadow: 5px 10px 0 rgba(0, 0, 0, 0.05);
}

.number-section .content-column {
    background-color: #fff;
    min-height: 300px;
    padding: 60px 100px;
}


.number-section .content-column blockquote {
    margin-top: -20px;
    margin-bottom: 20px;
}


#optie1 .number img { transform: rotate(-1deg); }
#optie2 .number img { transform: rotate(1.5deg); }
#optie3 .number img { transform: rotate(-1.5deg); }
#optie4 .number img { transform: rotate(1deg); }
#optie5 .number img { transform: rotate(-1deg); }








/*** BLOCKQUOTE ***/

.elementor-widget-blockquote .elementor-blockquote {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    color: var(--text-color);
    background-color: var(--yellow-lighter) !important;
    font-weight: bold;
    border-color: var(--primary-color) !important;
}

























/*** HOMEPAGE HEADER ***/

#intro-text-wrapper {
    padding-right: 20px;
}

#intro-text,
#intro-button-enquete {
     width: 380px;
     min-width: 320px;
}

#intro-text {
    color: #fff;
    padding: 50px 30px 80px 30px;
}

#intro-text h2,
#intro-text h3,
#intro-text h4 {
    color: #fff;
}















/*** listings ***/


.regiotour-listing {
    background-color: #fff;
}

.regiotour-listing .date {
    font-size: 1rem;
    color: var(--text-color-light);
    text-transform: uppercase;
    margin-bottom: 0;
}


.regiotour-listing .title {
    margin-bottom: 0;
}


.regiotour-listing h4 {
    color: var(--primary-color);
    margin: 0 0 10px 0;
}


.link-more a span {
    color: var(--tertiary-color);
    font-family: 'PT Sans Narrow';
    font-weight: 700;
    text-transform: uppercase;
}




/* featured */
.regiotour-listing-featured {
    background-color: rgba(13, 111, 175, 0.35);
    color: #fff;
}

.regiotour-listing-featured .date {
    text-transform: uppercase;
    margin-bottom: 0;
}


.regiotour-listing-featured .title {
    margin-bottom: 10px;
}

.regiotour-listing-featured h2,
.regiotour-listing-featured h3 {
    margin: 0;
    color: #fff;
}




.programma-listing {
    background-color: #fff;
}

.programma-listing .date {
    font-size: 1rem;
    color: var(--text-color-light);
    text-transform: uppercase;
    margin-bottom: 0;
}


.programma-listing .title {
    margin-bottom: 0;
}

.programma-listing h4 {
    color: var(--primary-color);
    margin: 0 0 10px 0;
}



.dagbezoeken-listings {
    margin-bottom: 40px !important;
}

.dagbezoek-listing {

}

.dagbezoek-listing .dagbezoek-listing-content {
    padding-left: 20px;
}

.dagbezoek-listing .date {
    font-size: 1rem;
    color: var(--text-color-light);
    text-transform: uppercase;
    margin-bottom: 0;
}

.dagbezoek-listing .title {
    margin: 0;
}


.dagbezoek-listing h4 {
    color: var(--primary-color);
    margin: 0 0 10px 0;
}


.dagbezoek-listing .read-more {
    margin-top: 10px;
}

.dagbezoek-listing .read-more a {
    color: var(--tertiary-color) !important;
    font-family: 'PT Sans Narrow';
    text-transform: uppercase;
    font-weight: 700;
    padding-right: 25px;
    background: url('/wp-content/themes/regiotour/assets/images/ar-orange.svg') no-repeat right;
}



.back-link {
    background: url('/wp-content/themes/regiotour/assets/images/ar-white-left.svg') no-repeat left;
    padding-left: 25px;
    margin-bottom: 20px !important;
}

.back-link a {
    color: #fff;
}








/*
    PROGRESS MAP
*/

.codespacing_progress_map_area {

}

.codespacing_progress_map_area .details_container {
    font-family: 'PT Sans';
}

.codespacing_progress_map_area .details_container .details_title a {
    font-family: 'PT Sans Narrow' !important;
    font-size: 1.125rem;
    text-transform: uppercase;
    color: var(--headings-color) !important;
    font-weight: bold  !important;
    padding-bottom: 0;
}


.codespacing_progress_map_area .details_container .details_infos {
    font-family: 'PT Sans' !important;
    line-height: 125% !important;
    color: var(--text-color) !important;
    font-weight: normal !important;
}













/*** RESPONSIVE STUFF ***/


/* desktops */
@media screen and (min-width: 1024px) {

    .narrow {
		padding: 0 160px;
	}





}



/* tablets */
@media screen and (max-width: 1024px) {
    .hidden-desktop {
       display: block !important;
   }

   .content-section {

   }


   #intro .site-intro p:last-of-type {
       margin-bottom: 24px;
   }

   /*
   #site-logo  {
       height: 40px;
       margin-bottom: 20px;
   }

   #site-logo .elementor-image,
   #site-logo img {
       height: 40px;
   }

   */




   .number-section {
       padding-top: 120px;
       padding-bottom: 60px;
   }


   #optie1.number-section {
       padding-top: 200px;
   }

   .number-section .number {
       top: -220px;
       left: -40px;
   }

   .number-section .number img {
       width: 180px !important;
       height: 180px  !important;
   }

   .number-section .content-column {
       padding: 60px 20px 40px 20px;
   }








}




/* mobile */
@media screen and (max-width: 767px) {
    body {
        font-size: 1rem;   /* 16px */
    }


    #site-logo  {
        height: 40px;
    }

    #site-logo .elementor-image,
    #site-logo img {
        height: 40px;
    }

    .large-text,
    .intro {
        font-size: 1.125rem;
    }

    #intro {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #intro .site-intro {
        padding-right: 0;
        font-size: 1.5rem;
    }


    #intro .site-intro p {
        font-size: 1.5rem;
    }



    .number-section {
        padding-top: 60px;
        padding-bottom: 40px;
    }

    #optie1.number-section {
        padding-top: 120px;
    }


    .number-section .number {
        top: -120px;
        left: -80px;
    }

    .number-section .number img {
        width: 100px !important;
        height: 100px  !important;
    }

    .number-section .content-column {
        padding: 40px 10px 30px 10px;
    }



    .content-section {
        padding-top: 20px;
        padding-bottom: 40px;
    }











   .content-section {

   }


    #footer-top {
        /* padding-top: 100px; */
    }


	#footer-top .elementor-column {
		padding-bottom: 0;
	}


	h1 {
        font-size: 2.25rem;
    }

    h2 {
        font-size: 1.75rem;
    }

    h3 {
        font-size: 1.5rem;
    }

    h4 {
        font-size: 1.25rem;
    }

    h5 {
        font-size: 1.125rem;
    }

    #footer h3 {

    }




}
